<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout  name="MoreZhuJianBaseContainer" visible ="false" float="true" pos="0,0,904,548" >

<!--
    <Container name="MoreZhuJianChildContainer"  visible ="true" float="true" pos="0,0,904,548">

      <Text name="ChooseAppTitelText1" float="true" pos="155,135,507,155" align ="left"  text="注：组件化刷机只支持刷" textcolor="#FF0099CC"  font="11"/>
      <Text name="ChooseAppTitelText2" float="true" pos="320,135,507,155" align ="left"  text="百度云Rom包" textcolor="#FFFF6600"  font="11"/>

      <Text name="ChooseAppTitelText3" float="true" pos="155,175,507,195" align ="left"  text="选择要安装的应用" textcolor="#FF515E74"  font="11"/>

      <Button name="ChooseAllAppBtn" pos="280,174,344,194" float="true" text="取消全选"  align="left" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>

     
      <Option name="ThemeOption"  float="true" pos="155,236,171,252"  normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>
      <Option name="RecorderOption"  float="true" pos="371,236,387,252" normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>
      <Option name="VedioOption"  float="true" pos="587,236,603,252"  normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>

      <Label name="AppLabel1" float="true" mouse="false" pos="181,224,221,264" bkimage="zhujianicon1.png"/>
      <Label name="AppLabel2" float="true" mouse="false" pos="397,224,437,264" bkimage="zhujianicon2.png"/>
      <Label name="AppLabel3" float="true" mouse="false" pos="613,224,653,264" bkimage="zhujianicon8.png"/>
      
      <Text name="ChooseAppText1" float="true" mouse="false" align ="left" pos="231,234,880,254" text="主题" textcolor="#FF515E74"  font="2"/>
      <Text name="ChooseAppText2" float="true" mouse="false" align ="left" pos="447,234,880,254" text="录音机" textcolor="#FF515E74"  font="2"/>
      <Text name="ChooseAppText3" float="true" mouse="false" align ="left" pos="663,234,880,254" text="视频" textcolor="#FF515E74"  font="2"/>

      <Option name="ReaderOption"  float="true" pos="155,287,171,303" normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>
      <Option name="NoteBookOption"  float="true" pos="371,287,387,303" normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>
      <Option name="CalculatorOption"  float="true" pos="587,287,603,303"  normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>

      <Label name="AppLabel4" float="true" mouse="false" pos="181,275,221,315" bkimage="zhujianicon4.png"/>
      <Label name="AppLabel5" float="true" mouse="false" pos="397,275,437,315" bkimage="zhujianicon5.png"/>
      <Label name="AppLabel6" float="true" mouse="false" pos="613,275,653,315" bkimage="zhujianicon6.png"/>
      <Text name="ChooseAppText4" float="true" mouse="false" align ="left" pos="231,285,880,305" text="易阅" textcolor="#FF515E74"  font="2"/>
      <Text name="ChooseAppText5" float="true" mouse="false" align ="left" pos="447,285,880,305" text="记事本" textcolor="#FF515E74"  font="2"/>
      <Text name="ChooseAppText6" float="true" mouse="false" align ="left" pos="663,285,880,305" text="计算器" textcolor="#FF515E74"  font="2"/>


      <Option name="BaiduMapOption"  float="true" pos="155,338,171,354"  normalimage="UI_FT_CHECKBOXs_UP.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"  selected="true"/>


      <Label name="AppLabel7" float="true" mouse="false" pos="181,326,221,366" bkimage="zhujianicon7.png"/>
      <Text name="ChooseAppText7" float="true" mouse="false" align ="left" pos="231,336,880,356" text="百度地图" textcolor="#FF515E74"  font="2"/>

    </Container>
-->
    <Text name="ChooseAppTitelText1" float="true" pos="198,150,507,170" align ="left"  text="注：组件化刷机只支持刷" textcolor="#FF0099CC"  font="11"/>
    <Text name="ChooseAppTitelText2" float="true" pos="370,150,507,170" align ="left"  text="百度云Rom包" textcolor="#FFFF6600"  font="11"/>

    <Text name="ChooseAppTitelText3" float="true" pos="73,150,507,170" align ="left"  text="选择要安装的应用" textcolor="#FF515E74"  font="11"/>

    <Text name="ChooseAppTitelText4" float="true" pos="73,185,507,205" align ="left"  text="系统应用" textcolor="#FF515E74"  font="11"/>
    <Button name="ChooseAllZhujianSystemAppBtn" pos="148,185,212,205" float="true" text="取消全选"  align="left" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
  
    <Text name="ChooseAppTitelText5" float="true" pos="490,185,690,205" align ="left"  text="装机必备" textcolor="#FF515E74"  font="11"/>
    <Button name="ChooseZhujianAllAppBtn" pos="565,185,629,205" float="true" text="全选"  align="left" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>


    <List name="ZhuJiansystemApplist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="75,205,450,400"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
    </List>
    <List name="ZhuJianApplist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="490,205,865,400"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
    </List>
    
    <Text name="MoreBackUpText" float="true" pos="68, 113, 300, 141" text ="组件刷机" align ="left" textcolor="#FF999999"  font="17" />
    <Button name="BackMoreBtn" pos="36, 110, 66, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />

                                         
    <Button name="ZhuJianBrashBtn" pos="363,430,545,478" float="true"  text="刷机" textcolor="#FFFFFFFF" font="9" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>
    <Label name="zhujianTipMinjianLabel" mouse="false" visible ="false"  float="true" align ="center" pos="50,20,240,40"  bkimage="file='tipsmose.png' corner='50,6,6,38' "/>
    <Text name="zhujianTipMinjianText" mouse="false"  visible ="false" float="true" align ="center" pos="50,5,240,25" text="民间机型不支持组件化刷机" textcolor ="#FFFFFFFF"  font="4"  />
   
  </HorizontalLayout>
</Window>
